#main table.mytable                       {
      display:                            inline;
      float:                              left;
      empty-cells: 				show;
      width:                              882px;
      margin:                             20px 0px 36px 0px;
      padding:                            0px;
}

#main table.mytable tr th                         {
      font-weight:                        normal;
      text-align:                         left;
      padding:                            0px 0px 0px 0px;
      border-bottom:                      0px solid #bbbbbb;
}

#main table.mytable tr                             {
      line-height:                        14px;
}

#main table.mytable td                             {
      padding:                            0px 0px 0px 0px;
      border-bottom:                      0px solid #bbbbbb;
      text-align:			  left;
}

#main table.mytable th.fname                             {
      text-align:			  left;
}


#main table.mytable td.fname                             {
      padding:                            0px 0px 0px 0px;
      border-bottom:                      0px solid #bbbbbb;
      text-align:			  left;
}


#main table.mytable li 			{
	list-style-type:	none;
	margin-left:		2em;
      text-align:			  left
}

